Package twisted :: Package internet :: Module error :: Class ConnectError

[show private | hide private]
[frames | no frames]

## Class ConnectError

    Exception --+
                |
               ConnectError

Known Subclasses:
  `NoRouteError`, `SSLError`, `ServiceNameUnknownError`, `ConnectBindError`, `UnknownHostError`, `TCPTimedOutError`, `UserError`, `BadFileError`, `ConnectionRefusedError`

An error that occured while connecting.

Method Summary
| `__init__(...)`
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Sat Feb 15 21:19:04 2003 | http://epydoc.sf.net